
#wpcf7-f732-p658-o1 p,#wpcf7-f735-p660-o1 p{
	color:#999;
	font-size:16px;


}
#wpcf7-f732-p658-o1 input[type=text],#wpcf7-f732-p658-o1 input[type=email],#wpcf7-f732-p658-o1 textarea,#wpcf7-f735-p660-o1 input[type=text],#wpcf7-f735-p660-o1 input[type=email],#wpcf7-f735-p660-o1 textarea{
	width:100%;
	padding:10px;
	font-size:18px;
	color:#999;
	border:1px solid #ccc;
	width:660px;
}
#wpcf7-f732-p658-o1 input[type=text]:focus,#wpcf7-f732-p658-o1 input[type=email]:focus,#wpcf7-f732-p658-o1 textarea:focus,#wpcf7-f735-p660-o1 input[type=text]:focus,#wpcf7-f735-p660-o1 input[type=email]:focus,#wpcf7-f735-p660-o1 textarea:focus {
	box-shadow: inset 0px 0px 10px #ccc;
	border-color:#f6971f;
}
#wpcf7-f732-p658-o1 textarea,#wpcf7-f735-p660-o1  textarea{
	height:100px;
}

#wpcf7-f732-p658-o1 input[type=submit],#wpcf7-f735-p660-o1 input[type=submit]{
	margin:auto;
	width:150px;
	font-size:18px;
	background-color:#f6971f;
	color:#fff;
	padding:10px;
	text-transform:uppercase;
	display:inherit;
	border:none;
}
#wpcf7-f732-p658-o1 input[type=submit]:hover,#wpcf7-f735-p660-o1 input[type=submit]:hover{
	cursor:pointer;
	background-color:#333;
	box-shadow: 0px 0px 10px #ccc;
}